/*

    Theme Name:		 Brikk Child
    Theme URI:		 https://themeforest.net/item/brikk-directory-listing-wordpress-theme/29105129
    Description:	 Brikk Child is a child theme of Brikk
    Author:			 Utillz
    Author URI:		 https://themeforest.net/user/utillz
    Template:		 brikk
    Version:		 1.0.0
    Text Domain:	 brikk-child

*/

/*
 * add your custom styles here
 *
 */



.brk-cover .brk--images[data-size="5"] {
	grid-template-rows: repeat(2,240px);
}

.above-gallery .no-flex {
	display: block;
}

.above-gallery .rz-single-heading {
	display: grid;
	grid-template-areas: 'title title title title'
        'rating content content share';
	grid-gap: 10px;
	grid-auto-columns: 150px auto auto 220px;
}

.rz-single-heading .rz-single-heading-title {
	grid-area: title;
}

.above-gallery-content div:first-child {
	margin-left: 0;
}

.above-gallery-content>div {
	margin-left: 20px;
}

.above-gallery .rz-reviews-stats-text {
	display: flex;
	font-size: 16px;
	grid-area: rating;
	cursor: pointer;
}

.above-gallery .rz-reviews-stat-num i {
	margin-right: 0;
}

.above-gallery .rz-reviews-stat-num {
	margin-right: 5px;
	margin-left: 0;
}

.above-gallery .review-text {
	text-decoration: underline;
}

.above-gallery .above-gallery-content {
	grid-area: content;
	display: flex;
	align-items: center;
}

.above-gallery .rz-mod-listing-meta .rz-mod-content {
	margin: 0;
}

.above-gallery .rz-mod-listing-meta .rz--meta li i {
	margin-right: 0px;
	color: var(--main);
}

.above-gallery  .rz-mod-listing-meta .rz--meta li {
	padding-left: 10px;
	padding-right: 0;
}

.above-gallery .brk-gallery-actions {
	position: unset;
	display: flex;
	grid-area: share;
	justify-content: flex-end;
}

/* Above Gallery - Property Rentals CSS */

.above-gallery.prop-rentals .rz-single-heading {
	grid-template-areas: 'title title title price'
        'address address address prop-details';
}

.above-gallery.prop-rentals .rz-mod-listing.rz-mod-listing-meta {
	display: contents;
}

.above-gallery.prop-rentals .rz-mod-content.property-address {
	grid-area: address;
}

.above-gallery.prop-rentals .rz-mod-content.property-price {
	grid-area: price;
	display: flex;
	justify-content: flex-end;
}

.above-gallery.prop-rentals .rz-mod-content.property-details {
	grid-area: prop-details;
	display: flex;
	justify-content: flex-end;
	margin: 0;
}

.above-gallery.prop-rentals .brk-gallery-actions.brk--top {
	display: none;
}

.above-gallery.prop-rentals .rz-mod-listing-meta .rz--meta ul {
	margin-right: 0;
}




/* Shortcode CSS */
.gov-nav.brk-nav ul li.menu-item-has-children:hover>ul {
	z-index: 999;
}
/* Shortcode CSS END*/

.rz-explore-type--map .rz-taxonomy-heading .rz--close.rz-action-dynamic-explore {
	display: none;
}

.brk-footer .brk--widgets .brk-widget ul li a {
	display: inherit;
}

.brk-header {
	transition: none;
}

.brk-overlap-header .brk-header {
	background: transparent;
}

.brk-mobile-row ul :nth-child(1) {
	order: 1;
}

.brk-mobile-row ul :nth-child(2) {
	order: 2;
}

.brk-mobile-row ul :nth-child(3) {
	order: 4;
}

.brk-mobile-row ul :nth-child(4) {
	order: 5;
}

.brk-mobile-row ul :nth-child(5) {
	order: 3;
}

.hamburger.hamburger--elastic img {
	margin-bottom: -5px;
	width: 60px;
	box-shadow: 2px 2px 4px 1px #5bc0de;
	border-radius: 50%;
}

.elementor-33038 .elementor-element.elementor-element-6dc11558>.elementor-widget-container {
	margin: 0 0 0 0 !important;
}


/* listings-slider */
ul.rz-listings-slider li {
	list-style: none;
	padding: 0 10px;
	max-height: 400px;
}

ul.rz-listings-slider {
	margin: 0px;
	position: relative;
	padding-top: 20px;
}

ul.rz-listings-slider.top_right  .owl-nav {
	position: absolute;
	top: -50px;
	right: 10px;
}

ul.rz-listings-slider.bottom_left  .owl-nav {
	position: relative;
	left: 10px;
	bottom: -10px;
}

ul.rz-listings-slider.bottom_left  .owl-nav button,
ul.rz-listings-slider.top_right  .owl-nav button {
	margin: 0px 5px;
}

ul.rz-listings-slider.nav_middle {
	position: relative;
}

ul.rz-listings-slider.nav_middle .owl-nav button {
	position: absolute;
	z-index: 99999;
}

ul.rz-listings-slider .owl-nav button {
	box-shadow: 0px 0px 18px 0px rgb(0 0 0 / 12%);
	border-radius: 100%;
}

ul.rz-listings-slider  .owl-dots {
	display: inline-block;
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
	padding: 15px;
}

ul.rz-listings-slider  .owl-dots  button span {
	border-radius: 100%;
	display: block;
	height: 10px;
	margin: 5px;
	width: 10px;
}

/* Filter CSS START */

/* Filter CSS END */

.gov-rz-hide{
	display:none!important;
	opacity:0!important;
}

.rz-modal .rz-modal-content {
    overflow-y: auto!important;
	max-height:calc(100vh - 100px);
}

 
.rz-modal .rz-modal-content::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #767676;
}

.rz-modal .rz-modal-content::-webkit-scrollbar
{
	width: 10px;
	background-color: #767676;
}

.rz-modal .rz-modal-content::-webkit-scrollbar-thumb
{
	background-color:var(--main);
	border: 2px solid #000000;
}


/* Mobile CSS */
@media (max-width: 991.98px) {
	.brk-cover .brk--images .brk--image:first-child {
		padding-bottom: 5px;
	}

	.above-gallery .rz-single-heading {
		grid-template-areas: 'title title rating rating'
			'content content share share';
		grid-auto-columns: 150px auto auto auto;
	}

	.above-gallery .rz-single-heading .rz-single-heading-title  .rz-title {
		font-size: 24px;
	}

	.above-gallery .rz-reviews-stats-text {
		justify-content: flex-end;
		font-size: 14px;
		align-self: center;
	}

	.above-gallery .rz-mod-listing-meta .rz--meta li {
		padding-left: 5px;
	}

	.above-gallery .rz-mod-listing-meta .rz--meta li {
		font-size: 14px;
	}

	.above-gallery.prop-rentals .rz-single-heading {
		grid-template-areas: 'title title'
        'address address'
        'price prop-details';
		grid-auto-columns: auto auto;
		grid-gap: 10px;
	}

	.above-gallery.prop-rentals .rz-mod-listing-meta .rz--meta ul {
		margin: 0px 0px;
	}

	.above-gallery.prop-rentals .rz-mod-listing-meta .property-address .rz--meta.rz--is-highlight li {
		font-size: 14px;
		margin-top: 0;
	}

	.above-gallery.prop-rentals .rz-mod-content.property-price {
		justify-content: flex-start;
	}

	.above-gallery.prop-rentals .rz-mod-listing-meta .rz--meta li {
		font-size: 20px;
	}

	.above-gallery.prop-rentals .rz-mod-listing-meta .property-details .rz--meta li {
		font-size: 14px;
	}

	.above-gallery.prop-rentals .rz-mod-listing-meta .rz--meta li {
		padding-right: 0;
	}

	.above-gallery.prop-rentals .rz-mod-listing-meta .property-details .rz--meta ul {
		flex-wrap: nowrap;
	}

	.above-gallery.prop-rentals .rz-mod-listing-meta .property-address .rz--meta ul {
		margin-left: -5px;
	}

	.brk-cover .brk--images .brk--image:first-child {
		min-height: 480px;
	}

	.rz-filter-tab .rz-tab-flyout {
		top: 65px !important;
		bottom: 95px !important;
	}

	.rz-tab-footer .rz-button.rz-small {
		color: #000;
	}

	.rz-tab-footer .rz-button.rz-small:hover {
		color: #fff;
	}

}

@media (max-width: 1199.98px) {
	.brk-nav-mobile>ul {
		flex-direction: column;
		align-items: flex-start;
	}

	.brk-header {
		display: block;
	}

	#our-mega-menu .logo {
		width: auto;
	}
	/*#our-mega-menu nav {
        z-index: 999;
        overflow: visible;
        position: fixed;
        top: 0px;
        right: calc(100vw* -1);
        width: 350px;
        height: calc(100vh);
        text-align: left;
        background: #fff;
        box-shadow: 10px 0 30px rgba(0, 0, 0, .3);
        transition: right .2s ease;
        pointer-events: all !important;
    }
    
    #our-mega-menu nav.is-active {
        right: 0;
        overflow: initial;
        overflow-y: scroll;
        z-index: 999999;
    }*/


	#our-mega-menu nav > ul li .toggle {
		width: auto;
	}



	#our-mega-menu nav > ul li.hovered > .toggle:before {
		transform: rotate(90deg);
	}

	.elementor-element-434b69c5 .rz-price-menu .rz--tabs {
		overflow: scroll auto;
		white-space: nowrap;
		max-width: 600px;
	}

	.elementor-element-434b69c5 .rz-price-menu .rz--tabs ul {
		flex-wrap: nowrap;
	}
}
@media (max-width: 1024px) {
	#our-mega-menu nav>ul li>.toggle:before {
		content: "\f061";
		top: 0px;
		right: 27px;
		color: #767676;
		font-size: 1.5em;
	}
}
@media (max-width: 640px) {
	.elementor-element-434b69c5 .rz-price-menu .rz--tabs {
		max-width: 350px;
	}

	.rz-listing-cover:after {
		max-width: 100%;
	}

	ul.rz-listings-slider {
		max-width: 95vw;
	}
}

@media (max-width: 480px) {
	.rz-listing-cover:after {
		max-width: 500px;
	}

	.rz-listing-image .rz-image {
		max-width: 500px;
	}
}
@media only screen and (min-width: 992px) {
.rz-is-explore .brk-explore-content, .rz-is-explore .brk-explore-sidebar{
	position: sticky;
	height: 100vh;
    overflow: scroll;
}
}

@media (max-width:1024px){
    .brk-mobile-bar{
        position:fixed;
        right:0;
        bottom:0;
        left:0;
        display:flex;
        flex-direction:column;
        justify-content:center;
        min-height:64px;
        padding:10px 0;
        background-color:hsla(0,0%,100%,.9);
        color:#000;
        box-shadow:0 -1px 40px 0 rgba(0,0,0,.09);
        backdrop-filter:blur(7px);
        -webkit-backdrop-filter:blur(7px);
        z-index:120
    }
  }